rematch - Bug #878
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] Man PC nhé message font size bi nhé khong dong déu

12/31/2024 03:59 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date: 12/05/2024
Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message
0 Cac budc tai hién:

1. Tai man message trén man PC nhé
2. Kiém tra hién thi

0 Két qua hién tai:
Message font size bj nhé khong déng déu

0 Két qua mong mudn:
Message font size déu nhau = 14px

History

#1 - 12/31/2024 03:59 AM - Nguyén Tra
- File 466.jpg added

#2 - 12/31/2024 04:23 AM - Lan Anh Le
- Assignee changed from Duy Nguyen to Lan Anh Le

#3 - 12/31/2024 04:46 AM - Lan Anh Le

- Status changed from Open to In Progress

#4 - 12/31/2024 06:39 AM - Lan Anh Le

- Status changed from In Progress to Implemented

#5 - 12/31/2024 06:59 AM - Lan Anh Le

- Status changed from Implemented to Deployed

#6 - 12/31/2024 07:04 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#7 - 01/02/2025 06:42 AM - Nguyén Tra
- Status changed from Deployed to Resolved

#8 - 01/02/2025 06:42 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to Truong Phan
